Comments
Comments allow your users to give feedback to news articles or bulletinboard items. Users can leave comments on news articles or bulletinboard items. They can also edit their own comments. User authentication is required for the CREATE and UPDATE methods.
Retrieve a single comment.
Place a comment with the currently logged in user.
Edit a comment placed by the currently logged in user.
Deletes a single comment.
PUT https://api.bundeling.com/V2/comments/:uuid Parameters Url Name Description Type uuidThe unique identifier for identifying the comment string
Body Name Description Type Nillable commentUpdated content of the comment. stringfalseexternal_referenceReference for linking to external systems. stringfalse
Example request Raw cURL JavaScript PHP Python Go Choose language
Headers Body {
"comment": "Edited comment",
"external_reference": "123908"
} Example response {
"uuid": "podj65hoij23r09thoji5",
"author_uuid": "eokgieu5hjgieu5ghjr4",
"comment": "This is a comment.",
"object_type": "news_item",
"external_reference": "123908",
"creationdate": "2026-04-03T00:00:00+0200",
"lastupdate": "2026-04-03T00:00:00+0200"
}